//
uses graph;
var x,y,gd,gm:integer;
begin
        gd:=detect;gm:=00;
        initgraph(gd,gm,'');
        y:=0;
        while y<=400 do
        begin
          x:=0;
          while x<=600 do
          begin
            rectangle(x,y,x+30,y+20);
            x:=x+60                                              ;
          end;
          y:=y+40;
        end;
        readln;
end.


